@font-face {
  font-family: 'White Rabbit';
  src: url('/css/WhiteRabbit.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  margin-top:10px;
  margin-bottom:10px;
  color:#0490a0;
  background-color: #0c0e10;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
}

A:link {
	COLOR: #019d76; text-decoration: none;
}
A:visited {
	COLOR: #019d76; text-decoration: none;
}
A:active {
	COLOR: #15b8ae; text-decoration: none;
}
A:hover {
	COLOR: #15b8ae; text-decoration: underline;
}

input {
  background-color: #0c0e10;
  color: #dfdfdf;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  border: 1px solid #1b2025;
}

input:focus {
  outline: 1px solid #007aae8e;
}

select {
  background-color: #0c0e10;
  color: #dfdfdf;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  border: none;
  outline: 1px solid #1b2025;
}

select:focus {
  outline: 1px solid #007aae8e;
}

option:hover {
  background-color: #007aae8e;
}

select.decorated option:checked {
  box-shadow: 0 0 10px 100px #007aae8e inset;
}

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 98%;
  text-align: left;
  background: #101316;
  border: 8px solid #0c0e10;
}

#header_wrapper {
  margin:0px; padding:0px;
}

#header {
  height: 60px;
  padding:15px;
  background: url('../img/header_bg.png') top right no-repeat;
  margin:0px;
}

#header h1 {
  margin:0px;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-size: 1.2em;
  color:#ffffff;
  letter-spacing: -1px;
}

#header h2 {
  margin:0px;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-size: 1.1em;
  color:#B1C6EB;
  letter-spacing: 1px;
}

#left_side {
  margin-top: 10px;
  float: left;
  width: 160px;
  background: #101316;
  border:1px solid #1b2025;

}

#right_side {
  margin-top: 10px;
  float: right;
  width: 160px;
  background: #101316;
  border:1px solid #1b2025;
}

#content {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0px;
  /* padding-left: 180px; */
  margin-left: auto;
  margin-right: auto;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-size: 1.1em;
}

#footer {
  height: 25px;
  background-color: #101316;
  clear: both;
  text-align: center;
  padding-top:12px;
  color: #007aae;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  line-height: 3px;
}

#left_side p, #right_side p {
  margin-top:15px;margin-bottom:15px;margin-left:5px;margin-right:5px;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-size: .8em;
  line-height: 16px;
}

#left_side h3, #right_side h3 {
  margin-top:0px; margin-bottom:0px;
  padding:4px;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-weight: bold;
  font-size: 1em;
  line-height: 14px;
  border:1px solid #1b2025;
  background-color: #007aae8e;
  color: #dfdfdf;
  text-align: center;
}

#left_side h4, #right_side h4 {
  margin-top:0px;margin-bottom:0px;margin-left:10px;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-size: .9em;
  font-weight: bold;
}

#content p {
  margin-top:15px; margin-bottom: 15px;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-size: 1.1em;
}


#content div {
  margin-top:15px; margin-bottom: 15px;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-size: 1.1em;
}

#content h3 {
  margin-top:5px; margin-bottom: 10px;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-weight: bold;
  color: #007aae;
}

#content h4 {
  margin-top:0px;margin-bottom:0px;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-size: 1.1em;
  font-weight: bold;
}

#content table {
  margin-top:15px;margin-bottom:15px;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-size: 1.1em;
}

#content span {
  margin-top:15px;margin-bottom:15px;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-size: 1.1em;
}

#navlist
{
  margin-top:1px;
  margin-bottom:0px;
  text-align:center;
  padding: 5px 0;
  margin-left: 0;
  border-bottom: 1px solid #007aae8e;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
}

#navlist li
{
  list-style: none;
  margin: 0;
  display: inline;
}

#navlist li a
{
  color: #F1F6FE;
  padding: 5px 15px;
  margin-left: 3px;
  border: 1px solid #007aae8e;
  border-bottom: none;
  background: #2153AA url('../img/tab_bg.gif') bottom left repeat-x;
  text-decoration: none;
}

#navlist li a:link { color: #F1F6FE; }
#navlist li a:visited { color: #F1F6FE; }

#navlist li a:hover
{
  color: #FFFFFF;
  background: #3364BB;
  border-color: #007aae8e;
}

#navlist li a#current
{
  color: #000;
  background: #101316;
  border-bottom: 1px solid #101316;
}

.float_left {
  float: left;
  margin-right: 10px;
}

.float_right {
  float: right;
  margin-left: 10px;
}

.featurebox_center {
  background-color: #fffff6;
  margin:0px;
  padding:10px;
  border: 1px solid #DFE8F7;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-size: 1.1em;
}

.featurebox_side {
  background-color: #fffff6;
  margin-left:10px;margin-right:10px;margin-bottom:15px;
  padding:10px;
  border: 1px solid #DFE8F7;
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-size: 1.1em;
}

table.roms {
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  font-size: 1.1em;
	border-width: 1px 1px 1px 1px;
	border-spacing: 1px;
	border-style: none;
	border-color: #1b2025;
	border-collapse: separate;
	background-color: #101316;
  margin-left: auto;
  margin-right: auto;
}
table.roms th {
	font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: #1b2025;
	background-color: #007aae8e;
	color: #dfdfdf;
}
table.roms td {
  font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
  text-align: left;
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: #1b2025;
}
fieldset {
	width:125px;
	font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
	font-size: 1.1em;
	background-color: #101316;
}

textarea { 
	font-family: 'White Rabbit'; font-weight: normal; font-style: normal;
	font-size: 1.1em;	
}

@media only screen and (max-device-width: 700px) {
  #left_side {
    display: none;
  }  

  #content p {
    font-size: 1em;
  }

  #content table {
    font-size: 1em;
  }

}
